
<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Gota eCommerce HTML5 Template</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
		<link rel="shortcut icon" type="image/x-icon" href="https://themepure.net/template/gota/gota/assets/img/favicon.ico">
        <!-- Place favicon.ico in the root directory -->

		<!-- CSS here -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="undefined" crossorigin="anonymous">
        <link rel="stylesheet" href="assets/css/themify-icons.css">
        <link rel="stylesheet" href="assets/css/futura-std-font.css">
        <link rel="stylesheet" href="assets/css/meanmenu.css">
        <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
        <link rel="stylesheet" href="assets/css/slick.css">

        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/responsive.css">
    </head>
    <body>

    <!-- header area start -->
    <header class="header-area">
        <div class="gota_top bg-soft d-none d-sm-block">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">
                        <div class="gota_lang">
                            <ul>
                                <li><a href="#">usd<i class="fal fa-chevron-down"></i></a>
                                    <ul class="additional_dropdown">
                                        <li><a href="#">euro</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">english<i class="fal fa-chevron-down"></i></a>
                                    <ul class="additional_dropdown">
                                        <li><a href="#">frences</a></li>
                                        <li><a href="#">japanes</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-4 offset-xl-5 col-lg-6 col-md-6 col-sm-6 text-end">
                        <div class="gota_right">
                            <ul>
                                 <li><a href="cart.html">Wishlist</a></li>
                                <li><a href="login.html">Account</a></li>
                                <li><a href="checkout.html">Checkout</a></li>
                                <li><a href="login.html">Login & register</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="gota_bottom position-relative">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4 d-none d-sm-block">
                        <div class="gota_search">
                            <form class="search_form">
                                <button class="search_action"><i
                                        class="fal fa-search d-sm-none d-md-block"></i></button>
                                <input type="text" placeholder="search" />
                            </form>
                        </div>
                    </div>
                    <div class="col-xl-8 col-lg-8 col-md-4 col-sm-4">
                        <div class="sidemenu sidemenu-1 d-lg-none d-md-block">
                            <a class="open" href="#"><i class="fal fa-bars"></i></a>
                        </div>
                        <div class="main-menu">
                            <nav id="mobile-menu">
                                <ul>
                                    <li class="menu-item-has-children"><a href="index.html">Home </a>
                                        <ul class="sub-menu">
                                            <li><a href="index.html">home shop 1</a></li>
                                            <li><a href="index-2.html">home shop 2</a></li>
                                            <li><a href="index-3.html">home shop 3</a></li>
                                            <li><a href="index-4.html">home shop 4</a></li>
                                        </ul>
                                    </li>
                                    <li class="position-static menu-item-has-children"><a href="shop.html">Shop</a>
                                        <ul class="mega_menu" data-background="https://themepure.net/template/gota/gota/assets/img/mega-menu/product.jpg">
                                            <li>
                                                <h4 class="mega_title">Shop Layout</h4>
                                                <ul class="mega_item">
                                                    <li><a href="shop.html">Pagination</a></li>
                                                    <li><a href="shop.html">Ajax Load More</a></li>
                                                    <li><a href="shop-3-width.html">Infinite Scroll</a></li>
                                                    <li><a href="shop-right.html">Sidebar Right</a></li>
                                                    <li><a href="shop.html">Sidebar Left</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <h4 class="mega_title">shop pages</h4>
                                                <ul class="mega_item">
                                                    <li><a href="shop-list.html">List View</a></li>
                                                    <li><a href="shop-sm.html">Small Products</a></li>
                                                    <li><a href="shop-large.html">Large Products</a></li>
                                                    <li><a href="shop-3-width.html">Shop — 3 Items</a></li>
                                                    <li><a href="shop-4.html">Shop — 4 Items</a></li>
                                                    <li><a href="shop-sm.html">Shop — 5 Items</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <h4 class="mega_title">Product Layout</h4>
                                                <ul class="mega_item">
                                                    <li><a href="shop-sticky.html">Description Sticky</a></li>
                                                    <li><a href="shop-carousel.html">Product Carousel</a></li>
                                                    <li><a href="modern.html"> Gallery Modern</a></li>
                                                    <li><a href="single.html"> Thumbnail Left</a></li>
                                                    <li><a href="single-right.html">Thumbnail Right</a></li>
                                                    <li><a href="single-bottom.html"> Thumbnail Botttom</a></li>
                                                </ul>
                                            </li>
                                            <li>

                                            </li>
                                        </ul>
                                    </li>
                                    <li class="position-static menu-item-has-children"><a href="service.html">Features</a>
                                        <ul class="mega_menu_2">
                                            <li data-background="https://themepure.net/template/gota/gota/assets/img/mega-menu/product2.jpg">
                                                <h4 class="mega_title_2">Basketball</h4>
                                                <ul class="mega_item_2">
                                                    <li><a href="shop.html">East Hampton Fleece</a></li>
                                                    <li><a href="shop.html">Faxon Canvas Low</a></li>
                                                    <li><a href="shop.html">Habitasse dictumst</a></li>
                                                    <li><a href="shop.html">Kaoreet lobortis</a></li>
                                                    <li><a href="shop.html">NikeCourt Zoom Prestige</a></li>
                                                    <li><a href="shop.html">NikeCourts Air Zoom</a></li>
                                                    <li><a href="shop.html">NikeCourts Air Zoom</a></li>
                                                </ul>
                                            </li>

                                        </ul>
                                    </li>
                                    <li><a class="d-none d-xl-block" href="index.html">
                                            <img class="pl-50 pr-50" src="https://themepure.net/template/gota/gota/assets/img/logo/logo-1.png" alt="">
                                        </a></li>
                                        <li class="menu-item-has-children"><a href="blog.html">Blog</a>
                                            <ul class="sub-menu">
                                                <li><a href="blog-grid.html">Blog Grid</a></li>
                                                <li><a href="blog-large.html">Blog large</a></li>
                                                <li><a href="blog-left.html">Blog left</a></li>
                                                <li><a href="blog-right.html">Blog Right</a></li>
                                                <li><a href="blog-no-sidebar.html">Blog no sidebar</a></li>
                                            </ul>
                                        </li>
                                    <li class="menu-item-has-children"><a href="about.html">pages</a>
                                        <ul class="sub-menu">
                                                       <li><a href="about.html">about us</a></li>
                                            <li><a href="about-2.html">about us 2</a></li>
                                            <li><a href="contact.html">contact</a></li>
                                            <li><a href="contact-2.html">contact 2</a></li>
                                            <li><a href="single.html">single page</a></li>
                                            <li><a href="cart.html">cart page</a></li>
                                            <li><a href="checkout.html">checkout page</a></li>
                                            <li><a href="404.html">page 404</a></li>
                                            <li><a href="service.html">services</a></li>
                                            <li><a href="accordion.html">frequently questions</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="service.html">Portfolio</a></li>
                                    <li><a href="contact.html">contact us </a></li>
                                </ul>
                            </nav>
                        </div>

                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-4 col-sm-4">
                        <div class="gota_cart gotat_cart_1 text-end">
                            <a href="javascript:void(0)"><i class="fal fa-shopping-cart"></i>My Bag<span class="counter"> (2)</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- header area end -->

    <div class="search_area">
        <div class="search_close">
            <span><i class="fal fa-times"></i></span>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12">
                    <div class="text-center search-wrapper">
                        <h2>search</h2>
                        <div class="search-filtering pt-30">
                            <div class="search_tab">
                                <ul class="nav nav-tabs justify-content-center mb-55" id="myTab2" role="tablist">
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link active" id="home-tab2" data-bs-toggle="tab"
                                            data-bs-target="#home2" type="button" role="tab"
                                            aria-selected="true">All categories</button>
                                    </li>
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link" id="profile-tab2" data-bs-toggle="tab"
                                            data-bs-target="#profile2" type="button" role="tab"
                                            aria-selected="false">Basketball</button>
                                    </li>
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link" data-bs-toggle="tab"
                                            data-bs-target="#search2" type="button" role="tab"
                                            aria-selected="false">Handbag</button>
                                    </li>
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link" id="sportswear-tab" data-bs-toggle="tab"
                                            data-bs-target="#sportswear" type="button" role="tab"
                                            aria-selected="false">Sportswear</button>
                                    </li>
                                </ul>
                                <div class="tab-content" id="myTabContent2">
                                    <div class="tab-pane fade show active" id="home2" role="tabpanel"
                                        >

                                    </div>
                                    <div class="tab-pane fade" id="profile2" role="tabpanel"
                                        >

                                    </div>
                                    <div class="tab-pane fade" id="search2" role="tabpanel">

                                    </div>
                                    <div class="tab-pane fade" id="sportswear" role="tabpanel"
                                        >

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="main_search">
                            <form action="#">
                                <input type="text" name="search" placeholder="search products">
                                <button class="m-search"><i class="fal fa-search d-sm-none d-md-block"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="fix">
        <div class="side-info">
            <button class="side-info-close"><i class="fal fa-times"></i></button>
            <div class="side-info-content">
                <div class="mobile-menu"></div>
                <div class="contact-infos mb-30">
                    <div class="contact-list mb-30">
                        <h4>Office Address</h4>
                        <p>123/A, Miranda City Likaoli
                            Prikano, Dope</p>
                    </div>
                    <div class="contact-list mb-30">
                        <h4>Phone Number</h4>
                        <p>+0989 7876 9865 9</p>
                        <p>+(090) 8765 86543 85</p>
                    </div>
                    <div class="contact-list mb-30">
                        <h4>Email Address</h4>
                        <p><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="2841464e47684d50494558444d064b4745">[email&#160;protected]</a></p>
                        <p><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="a5c0ddc4c8d5c9c08bc8c4ccc9e5cdd0c88bc6cac8">[email&#160;protected]</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="offcanvas-overlay"></div>

  <!-- cart area start  -->
  <div class="cart__sidebar">
    <div class="container">
        <div class="cart__content">
            <div class="cart-text">
                <h3 class="mb-40">Shopping cart</h3>
                <div class="add_cart_product">
                    <div class="add_cart_product__thumb">
                        <img src="https://themepure.net/template/gota/gota/assets/img/product/29-3.jpg" alt="">
                    </div>
                    <div class="add_cart_product__content">
                        <h5><a href="shop.html">Running 3-Stripes</a></h5>
                        <p>1 × $66.00</p>
                        <button class="cart_close"><i class="fal fa-times"></i></button>
                    </div>
                </div>
                <div class="add_cart_product">
                    <div class="add_cart_product__thumb">
                        <img src="https://themepure.net/template/gota/gota/assets/img/product/17.jpg" alt="">
                    </div>
                    <div class="add_cart_product__content">
                        <h5><a href="shop.html">Buddy non Stripes</a></h5>
                        <p>1 × $40.00</p>
                        <button class="cart_close"><i class="fal fa-times"></i></button>
                    </div>
                </div>
            </div>
            <div class="cart-icon">
                <i class="fal fa-times"></i>
            </div>
            <div class="cart-bottom">
                <div class="cart-bottom__text">
                    <span>Subtotal:</span>
                    <span class="end">$121.00</span>
                    <a href="cart.html">view cart</a>
                    <a href="checkout.html">checkout</a>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="cart-offcanvas-overlay"></div>
<!-- cart area end  -->

        <!-- slider start -->
        <div class="slider-active slider-2 swiper-container slider-hiehht hight2 d-width-full d-sm-block"   style="">
            <div class="swiper-wrapper" >
                <div class="swiper-slide slider-item bgclr2 pt-200 pb-200">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-5 offset-xl-1 col-sm-12 col-lg-5 col-md-5 ">
                                <div class="text-right left_text">
                                    <img class="changevalu3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                    <img class="changevalu2" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-dot-shape1.png" alt="">
                                    <img class="" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-circle-1.png" alt="">
                                    <img class="common-absoulute changevalue"  src="https://themepure.net/template/gota/gota/assets/img/slider/slider-text1.png" alt="">
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-5 col-md-5">
                                <div class="righ-images">
                                    <img class="common-absoulute ab-1 d-none d-sm-block" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shoe-2.png" alt="">
                                    <img class="common-absoulute ab-2 d-none d-sm-block" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shoe-1.png" alt="">
                                    <img class="common-absoulute ab-3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape2.png" alt="">
                                    <img class="common-absoulute ab-4" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape5.png" alt="">
                                    <img class="common-absoulute ab-5" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape3.png" alt="">
                                    <img class="common-absoulute ab-6" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide slider-item slider-animation pt-200 pb-200" data-background="https://themepure.net/template/gota/gota/assets/img/slider/img-revo11.jpg">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-5 offset-xl-1 col-lg-5 col-md-5">
                                <div class="text-right left_text">
                                    <img class="changevalu3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                    <img class="changevalu2 bottomleft" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-dot-shape1.png" alt="">
                                    <img class="wow fadeIn" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-square-shape2.jpg" data-wow-delay=".3s" alt="">
                                    <img class="common-absoulute changevalue"  data-wow-delay=".3s" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-text3.png" alt="">
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-5 col-md-5">
                                <div class="righ-images pt-200">
                                    <img class="common-absoulute ab-3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape2.png" alt="">
                                    <img class="common-absoulute ab-4" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape5.png" alt="">
                                    <img class="common-absoulute ab-5" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape3.png" alt="">
                                    <img class="common-absoulute ab-6 ab-66" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide slider-item pt-200 pb-200" data-background="https://themepure.net/template/gota/gota/assets/img/slider/img-revo12.jpg">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-5 offset-xl-1 col-lg-5 col-md-5">
                                <div class="text-right left_text">
                                    <img class="changevalu3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                    <img class="changevalu2 bottomleft" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-dot-shape1.png" alt="">
                                    <img class="" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-square-shape.jpg" data-wow-delay=".3s" alt="">
                                    <img class="common-absoulute changevalue" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-text2.png" alt="">
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-5 col-md-5">
                                <div class="righ-images pt-200">
                                    <img class="common-absoulute ab-3" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape2.png" alt="">
                                    <img class="common-absoulute ab-4" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape5.png" alt="">
                                    <img class="common-absoulute ab-5" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape3.png" alt="">
                                    <img class="common-absoulute ab-6 ab-66" src="https://themepure.net/template/gota/gota/assets/img/slider/slider-shape1.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Add Pagination -->
            <div class="swiper-pagination"></div>
          </div>
        <!-- slider end -->

        <!-- banar area start -->
        <div class="banar_area pb-80">
            <div class="container-fluid padding-remove">
                <div class="row g-0">
                    <div class="col-xl-6 col-lg-6 col-md-12">
                        <div class="banar wow fadeIn" data-wow-duration=".5s" data-wow-delay=".3s">
                            <div class="banar__left">
                                <a href="shop.html"><img src="assets/img/1.png" alt=""></a>
                                <div class="banar__content">

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-12">
                        <div class="row g-0">
                            <div class="col-xl-12 col-lg-12 col-md-12">

                                <div class="banarright wow fadeIn" data-wow-duration=".8s" data-wow-delay=".6s">
                                    <a href="shop.html"><img src="assets/img/23.png" alt=""></a>
                                    <div class="banarright__content">

                                    </div>
                                </div>
                            </div>
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                <div class="banar_right_down wow fadeIn" data-wow-duration=".9s" data-wow-delay=".8s">
                                    <a href="shop.html"><img src="assets/img/4.png" alt=""></a>

                                    <div class="banarright__content position-change">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- banar area end -->

 <!-- 3 section -->
 <div class="fetures_area_3 pt-80">
    <div class="categories_area_4 pt-200 mt-100 d-sm-block" data-background="https://themepure.net/template/gota/gota/assets/img/slider/bgbox2.png">

    <div class="container">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
            <div class="text-center section-wrapper mb-35">
                <h2 class="text-white section-title">SPOT ON APPAREL</h2>
                <p class="text-white section-title">Offers a Guaranteed Turn - Around time with 3 Options</p>
            </div>
        </div>
        <div class="row">
            <div class="mb-5 col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class="fetures_3" data-background="assets/img/std.png" >

                    <div class="pt-0 mt-0 fetures_3_body">
                        <a href="shop.html"><h2 class="mb-60">STANDARD</h2></a>
                        <p>TRACK <span>14 DAYS</span><br>21 DAYS GUARANTEED</p>
                    </div>

                    <div class="fetures_3_footer"></div>
                </div>
            </div>

            <div class="mb-5 col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class="fetures_3" data-background="assets/img/rush.png" >

                    <div class="fetures_3_body">
                        <a href="shop.html"><h2 class="mb-60">RUSH</h2></a>
                        <p>TRACK <span>10 DAYS</span><br>14 DAYS GUARANTEED</p>
                    </div>
                    <div class="fetures_3_footer"></div>
                </div>
            </div>


            <div class="mb-5 col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class="fetures_3" data-background="assets/img/priority.png" >

                    <div class="fetures_3_body">
                        <a href="shop.html "><h2 class="mb-60">PRIORITY</h2></a>
                        <p>TRACK <span class="text-dark">5 DAYS</span><br>8 DAYS GUARANTEED</p>
                    </div>
                    <div class="fetures_3_footer"></div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
 <!-- 3 ends -->

    <!-- features area start  -->
    <div class="pt-0 features-area fix">
        <div class="row g-0">
            <div class="pb-0 mb-0 col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class="pt-0 pb-0 fetures">
                    <div class="fetures__thumb fix">
                        <a href="shop.html"><img src="assets/img/A.png" alt="features1"></a>
                    </div>

                </div>
            </div>
            <div class="pt-0 mt-0 col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class=" fetures">
                    <div class="pt-0 fetures__thumb fix">
                        <a href="shop.html"><img src="assets/img/C.png" alt="features1"></a>
                    </div>
                    <div class="fetures__content pt-200">

                        <p class="d-md-none d-lg-block">Gota store with a tool that makes design simple for everyone</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12">
                <div class="fetures">
                    <div class="fetures__thumb fix">

                        <a href="shop.html"><img src="assets/img/B.png" alt="features1"></a>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- features area end  -->
        <!-- product offer area start -->
        <div class="product_offer" data-background="https://themepure.net/template/gota/gota/assets/img/slider/asset62.jpg">
            <div class="count_down">
                <div class="inner_content">

                    <h2 class="pb-35"> DRESS YOUR  <br> ATTITUDE WITH <br> <span class="text-dark">SPOT ON APPAREL!</span></h2>
                    <h3 class="pb-35"> OVER    <span class="text-dark">45</span> DESIGNS !</h3>
                <div>                    <a href="shop.html" class="btn-style-1 bg-dark text-light">Shop Collection</a>

                    <a href="shop.html" class="btn-style-1 text-dark">Get Qoute Now</a>
            </div>
                </div>
            </div>
        </div>
        <!-- product offer area end -->
 <!-- services area start -->
 <div class="service-area mb-80 pt-70">
    <div class="container">
        <div class="row">
            <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                <div class="service__wrapper">
                    <div class="service">
                        <div class="service__thumb">
                            <img src="./assets/img/service/iocnglobal.png" alt="">
                        </div>
                        <div class="service__content">
                            <h4>Worldwide Shipping</h4>
                            <p>Duis autem vel eum iriure dolor in hendrerit<br> velit esse molestie consequat.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                <div class="service__wrapper">
                    <div class="service">
                        <div class="service__thumb">
                            <img src="./assets/img/service/24houricon.png" alt="">
                        </div>
                        <div class="service__content">
                            <h4>ONLINE SUPPORT 24/7</h4>
                            <p>Duis autem vel eum iriure dolor in hendrerit<br> velit esse molestie consequat.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                <div class="service__wrapper">
                    <div class="service">
                        <div class="service__thumb">
                            <img src="./assets/img/LOGO.png" alt="">
                        </div>
                        <div class="service__content">
                            <h4>DEDICATED ACCOUNT MANAGER</h4>
                            <p>Duis autem vel eum iriure dolor in hendrerit<br> velit esse molestie consequat.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">
                <div class="service__wrapper">
                    <div class="service">
                        <div class="service__thumb">
                            <img src="./assets/img/service/money.png" alt="">
                        </div>
                        <div class="service__content">
                            <h4>Guaranteed TurnAround Time</h4>
                            <p>Duis autem vel eum iriure dolor in hendrerit<br> velit esse molestie consequat.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- services area end -->
<!-- categories area start -->
<div class="categories_area categories_area_3 pt-90 mb-80 pb-150" data-background="https://themepure.net/template/gota/gota/assets/img/service/categorybg.jpg">
    <div class="container-fluid">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                <div class="text-center section-wrapper mb-35 ">

                    <h2 class="text-white section-title">Choose Your Sport</h2>
                    <p class="text-white">Start Exploring our Designs and get your own customized design sports wear</p>
                </div>
                </div>
            </div>
        <div class="row">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                <div class="categories__tab">
                    <div class="tab-content" id="myTabContent6">
                        <div class="tab-pane fade show active" id="home7">
                            <div class="container">
                                <div class="product-active swiper-container">
                                    <div class="swiper-wrapper">
                                        <div class="product-item swiper-slide wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.2s">
                                            <div class="product product_3">
                                                <div class="product__thumb">
                                                    <a href="single.html">
                                                        <img class="product-primary" src="https://themepure.net/template/gota/gota/assets/img/product/8.jpg" alt="product_image">
                                                        <img class="product-secondary" src="https://themepure.net/template/gota/gota/assets/img/product/8-2.jpg" alt="product_image">
                                                    </a>

                                                </div>
                                            </div>
                                        </div>
                                        <div class="product-item swiper-slide wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.2s">
                                            <div class="product product_3">
                                                <div class="product__thumb">
                                                    <a href="single.html">
                                                        <img class="product-primary" src="https://themepure.net/template/gota/gota/assets/img/product/8.jpg" alt="product_image">
                                                        <img class="product-secondary" src="https://themepure.net/template/gota/gota/assets/img/product/8-2.jpg" alt="product_image">
                                                    </a>

                                                </div>
                                            </div>
                                        </div>
                                        <div class="product-item swiper-slide wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.2s">
                                            <div class="product product_3">
                                                <div class="product__thumb">
                                                    <a href="single.html">
                                                        <img class="product-primary" src="https://themepure.net/template/gota/gota/assets/img/product/8.jpg" alt="product_image">
                                                        <img class="product-secondary" src="https://themepure.net/template/gota/gota/assets/img/product/8-2.jpg" alt="product_image">
                                                    </a>

                                                </div>
                                            </div>
                                        </div> <div class="product-item swiper-slide wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.2s">
                                            <div class="product product_3">
                                                <div class="product__thumb">
                                                    <a href="single.html">
                                                        <img class="product-primary" src="https://themepure.net/template/gota/gota/assets/img/product/8.jpg" alt="product_image">
                                                        <img class="product-secondary" src="https://themepure.net/template/gota/gota/assets/img/product/8-2.jpg" alt="product_image">
                                                    </a>

                                                </div>
                                            </div>
                                        </div> <div class="product-item swiper-slide wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.2s">
                                            <div class="product product_3">
                                                <div class="product__thumb">
                                                    <a href="single.html">
                                                        <img class="product-primary" src="https://themepure.net/template/gota/gota/assets/img/product/8.jpg" alt="product_image">
                                                        <img class="product-secondary" src="https://themepure.net/template/gota/gota/assets/img/product/8-2.jpg" alt="product_image">
                                                    </a>

                                                </div>
                                            </div>
                                        </div>




                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <div class="bg-transparent product product_3">
            <div class="product__thumb">
        <div class='d-flex item-center justify-content-center'>
            <a href="shop.html" class="bg-white btn-style-1 text-dark">Get Qoute Now</a>
        </div>
            </div>
        </div>

    </div>
</div>
<!-- categories area end -->

        <!-- blog area start -->
        <div class="blog-area mb-100">
            <div class="container">
                <div class="text-center section-wrapper mb-35">
                    <h2 class="section-title"><a href="blog.html">from our blog</a></h2>
                    <p>Commodo sociosqu venenatis cras dolor sagittis integer luctus sem primis<br> eget maecenas sed urna malesuada.</p>
                    </div>
                <div class="row">
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="blog" style="background-image: url('./assets/img/blog/9.jpg');">
                            <div class="blog__content">
                                <span class="mb-15">Shoes, Clothing</span>
                                <h3 class="blog-title "><a href="blog.html">Mauris rhoncus aliquet purus</a></h3>
                                <p>By Erentheme /<span>September 16, 2019</span></p>
                                <a href="blog.html">Continue reading</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12">
                        <div class="bpost">
                            <div class="bpost__thumb">
                                <img src="./assets/img/blog/blog1.jpg" alt="blog_post">
                            </div>
                            <div class="bpost__content">
                                <span>Shoes, Clothing</span>
                                <h3 class="blog-title title-2"><a href="blog.html">Simple & Easy DIY Flower Deco</a></h3>
                                <p>By <span>Erentheme </span>/September 16, 2019</p>
                                <p>Sapien luctus id justo suscipit nonummy eget hymenaeos...</p>
                            </div>
                        </div>
                        <div class="bpost">
                            <div class="bpost__thumb">
                                <img src="./assets/img/blog/blog2.jpg" alt="blog_post">
                            </div>
                            <div class="bpost__content">
                                <span>Shoes, Clothing</span>
                                <h3 class="blog-title title-2"><a href="blog.html">Take A Look At The Most Photo</a></h3>
                                <p>By <span>Erentheme </span>/September 16, 2019</p>
                                <p>Sapien luctus id justo suscipit nonummy eget hymenaeos...</p>
                            </div>
                        </div>
                        <div class="m-0 bpost">
                            <div class="bpost__thumb">
                                <img src="./assets/img/blog/blog3.jpg" alt="blog_post">
                            </div>
                            <div class="bpost__content">
                                <span>Shoes, Clothing</span>
                                <h3 class="blog-title title-2"><a href="blog.html">Mauris rhoncus aliquet purus</a></h3>
                                <p>By <span>Erentheme </span>/September 16, 2019</p>
                                <p>Sapien luctus id justo suscipit nonummy eget hymenaeos...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- blog area end -->

        <!-- subscribe area start -->
        <div class="subscribe__area pb-100 pt-50" data-background="assets/img/blog/flowershape.png">
            <div class="container">
                <div class="text-center section-wrapper mb-35">
                    <h2 class="section-title">get in touch</h2>
                    <p>Sign up for all the news about our latest arrivals and get an exclusive early access shopping. Join 60.000+ Subscribers<br>
                        and get a new discount coupon on every Saturday.
                        </p>
                </div>
                <div class="row">
                    <div class="col-xl-12 col-lg-12 col-md-12">
                        <div class="text-center subscribe-form-3">
                            <form action="#" method="POST">
                                <input class="input_3" type="email" placeholder="Enter your email here..."/>
                                <button type="submit"><i class="fal fa-paper-plane absoulute send"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- subscribe area end -->

        <!-- popup area start -->
        <div class="overlay"></div>
        <div class="product-popup">
            <div class="view-background">
                <div class="row">
                    <div class="col-xl-5 col-lg-5 col-md-5">
                        <div class="quickview">
                            <div class="quickview__thumb">
                                <img src="https://themepure.net/template/gota/gota/assets/img/quick_view/25.jpg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-7 col-md-7">
                        <div class="viewcontent">
                            <div class="viewcontent__header">
                                <h2>Brown Leather Bags</h2>
                                <a class="view_close product-p-close" href="javascript:void(0)"><i
                                        class="fal fa-times-circle"></i></a>
                            </div>
                            <div class="viewcontent__rating">
                                <i class="fal fa-star ratingcolor"></i>
                                <i class="fal fa-star ratingcolor"></i>
                                <i class="fal fa-star ratingcolor"></i>
                                <i class="fal fa-star"></i>
                            </div>
                            <div class="viewcontent__price">
                                <h4><span>$</span>99.00</h4>
                            </div>
                            <div class="viewcontent__stock">
                                <h4>Available :<span> In stock</span></h4>
                            </div>
                            <div class="viewcontent__details">
                                <p>Anlor sit amet, consectetur adipiscing elit. Fusce condimentum est lacus, non pretium
                                    risus lacinia vel. Fusce eget turpis orci.</p>
                            </div>
                            <div class="viewcontent__action">
                                <span>Qty</span>
                                <span><input type="number" placeholder="1"></span>
                                <span><a href="#">add to cart</a></span>
                                <span><i class="fal fa-heart"></i></span>
                                <span><i class="fal fa-info-circle"></i></span>
                            </div>
                            <div class="viewcontent__footer">
                                <ul>
                                    <li>Category:</li>
                                    <li>SKU:</li>
                                    <li>Brand:</li>
                                </ul>
                                <ul>
                                    <li>Watches</li>
                                    <li>2584-MK63</li>
                                    <li>Brenda</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- popup area end -->
<!-- buuton -->
<div class="action" onclick="actionToggle();">
    <span>+</span>
    <ul>

      <li><i class="fas fa-file-medical-alt"></i>Get a Qoute</li>
    </ul>
  </div>
<style>

.action {
  position: fixed;
  bottom: 400px;
  right: 50px;
  width: 50px;
  height: 50px;
  background:  rgb(162, 62, 234);
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 5px 5px rgba(51, 49, 49, 0.739);
}
.action span {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  font-size: 2em;
  transition: .3s ease-in-out;
}
.action.active span  {
  transform: rotate(135deg);
}

.action ul {
  position: fixed;
  bottom: 390px;
  background: #fff;
  min-width: 250px;
  padding: 20px;
  border-radius: 20px;
  opacity: 0;
  visibility: hidden;
  transition: .5s;
}
.action.active ul {
  bottom: 390px;
  opacity: 1;
  right:80px;
  visibility: visible;
  transition: .5s;
}
.action ul li {
  list-style:none;
   text-decoration: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 7px 0;
}

.action ul li:hover {
  font-weight: 600;
}
.action ul li:not(:last-child) {
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.action ul li i {
  margin-right: 15px;
  opacity: .2;
  transform: scale(.7);
}
.action ul li:hover i {
  opacity: .8;
  transform: scale(1.0);
}</style>
<script>
    function actionToggle() {
  const action = document.querySelector('.action');
  action.classList.toggle('active')
}
</script>
<!-- button ends -->


    <!-- footer area start -->
    <footer class="footer_area fix">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-6 col-md-6 col-sm-12">
                    <div class="company__info wow fadeInUp " data-wow-duration=".s" data-wow-delay=".3s">
                        <h3 class="f-title">contact info</h3>
                        <ul>
                            <li>Add: 734 Riverwood Drive, Suite 245 Cottonwood </li>
                            <li>Beverly Hill, Melbourne, USA.</li>
                            <li>Email: <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="86c5e9e8f2e7e5f2c6e3f4e3e8f2eee3ebe3a8e5e9eb">[email&#160;protected]</a></li>
                            <li>Fax: (+100) 123 456 7890 - (+100) 123 456 7891</li>
                        </ul>
                        <div class="social__media mb-30">
                            <h3 class="f-title">FOLLOW US ON</h3>
                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                            <a href="#"><i class="fab fa-twitter"></i></a>
                            <a href="#"><i class="fab fa-instagram"></i></a>
                            <a href="#"><i class="fab fa-google-plus-g"></i></a>
                            <a href="#"><i class="fab fa-dribbble"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12">
                    <div class="company__info wow fadeInUp " data-wow-duration=".7s" data-wow-delay=".4s">
                        <h3 class="f-title">Get Help</h3>
                        <ul>
                            <li><a href="contact.html">Contact Us</a></li>
                            <li><a href="accordion.html">Delivery Information</a></li>
                            <li><a href="accordion.html">Sale Terms & Conditions</a></li>
                            <li><a href="accordion.html">Privacy Notice</a></li>
                            <li><a href="accordion.html">Shopping FAQs</a></li>
                            <li><a href="accordion.html">Returns & Refundss</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-6 col-md-6 col-sm-12">
                    <div class="company__info wow fadeInUp " data-wow-duration=".8s" data-wow-delay=".5s">
                        <h3 class="f-title">Popular categories</h3>
                        <ul>
                            <li><a href="shop.html">Sneaker</a></li>
                            <li><a href="shop.html">Clothing & Stools</a></li>
                            <li><a href="shop.html">Helmet for Women’s</a></li>
                            <li><a href="shop.html">Basketball</a></li>
                            <li><a href="shop.html">Mens Running</a></li>
                            <li><a href="shop.html">Footwear</a></li>
                            <li><a href="shop.html">Outerwears</a></li>
                            <li><a href="shop.html">Men’s</a></li>
                            <li><a href="shop.html">Kids & Young</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-3 offset-xl-1 col-lg-6 col-md-6 col-sm-12">
                    <div class="company__info wow fadeInUp " data-wow-duration=".9s" data-wow-delay=".6s">
                        <h3 class="f-title">get in touch</h3>
                        <p>Sign up for all the news about our latest arrivals and<br>
                            get an exclusive early access shopping. Join <br>
                            <span>60.000+ Subscribers</span> and get a new discount coupon<br> on every Saturday.
                        </p>
                        <div class="pt-20 subscribe">
                            <form action="#">
                                <input type="email" placeholder="Enter your email here..." />
                                <button>Subscribe</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pb-10 footer__bottom mt-60">
                <div class="row">
                    <div class="col-xl-5 col-lg-5 col-md-6 col-sm-12 ">
                        <p>Copyright © <span>Gota Store</span> All Rights Reserved. Powered by <span><a href="themepure.net">theme_pure</a></span>
                        </p>
                    </div>
                    <div class="col-xl-5 offset-xl-2 col-lg-4 col-md-6 col-sm-12">
                        <div class="footer-menu">
                            <ul class="text-end">
                                <li><a href="contact.html">Site Map</a></li>
                                <li><a href="accordion.html">Search Terms</a></li>
                                <li><a href="shop.html">Advanced Search </a></li>
                                <li><a href="contact.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer area end -->


		<!-- JS here -->
        <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="assets/js/vendor/modernizr-3.5.0.min.js"></script>
        <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <script src="assets/js/owl.carousel.min.js"></script>
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <script src="assets/js/one-page-nav-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/jquery.meanmenu.min.js"></script>
        <script src="assets/js/ajax-form.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/jquery.scrollUp.min.js"></script>
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/js/plugins.js"></script>
        <script src="assets/js/swiper-bundle.min.js"></script>
        <script src="assets/js/countdown.js"></script>
        <script src="assets/js/main.js"></script>
    </body>
</html>
